
.quickdonate_main {
        background: #fafafa;
}


.smilenavl{
    font-family: Poppins;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 21px;
    /* identical to box height */
    letter-spacing: 0.06em;
    color: #414141 !important;
}

.quick_btm{
      display:block;
}

.quick_btm p{
    font-size: 20px;
    font-weight: 800;
}

 /* Position the Quick Donate container at the bottom of the page */
.quickdonate-container {
  background-color: #ffffff;
  position: static;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 23px;
  
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  z-index:9999;
}



/* Style the toggle button */
.quickdonate-toggle {
   display:block;
  width: 40px;
  height: 30px;
  border-radius: 50%;
  background-color: #fdc513;
  transition: all 0.3s ease;
  z-index: 1;
}

.quickdonate-toggle i{
    position: relative;
    left: -9px;
    bottom: 6px;
}


/* Rotate the toggle button when the Quick Donate form is shown */
.quickdonate-toggle.show i {
  transform: rotate(180deg);
}



.smileback {
  background-color: #f9f4e8;
}
.m2s_flabel {
  font-family: Poppins;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 114%;
  /* or 18px */
  letter-spacing: 0.06em;
  color: #414141;
     width: 168px;

}
.m2s_flabel span {
  font-family: Poppins;
  font-style: normal;
  font-weight: 200;
  font-size: 12px;
  line-height: 147%;
  /* or 18px */

  letter-spacing: 0.06em;

  color: #414141;
}
.m2s_dbtn {
  font-family: Poppins;
  font-style: normal;
  font-weight: 600;
  text-align: center;
  background: #fdd65b;
  color: black;
  border: 2px solid #fdd65b;
  box-sizing: border-box;
  border-radius: 6px;
  height: 42px;
  width: 100%;
  margin-top: 10px;
}
.smile_head {
    font-family: Poppins;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 0.06em;
    color: #414141;
    font-size: 58px;
}
.smile_sub_head {
  font-family: Poppins;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 27px;
  /* identical to box height */
  letter-spacing: 0.06em;
  color: #676767;
}
.smileheadimg1{
margin-top: 44px;
width:300px;
height: 470px;
border-radius: 38px;
}
.smileheadimg2{
    position: absolute;
    width: 200px;
    height: 200px;
    right: 7%;
    border-radius: 31px;
}
.smileheadimg3 {
    width: 235px;
    height: 199px;
    border-radius: 27px;
    position: relative;
    top: 272px;
    left: 5%;
}
.smile_pad{
    padding:26px 10px 10px 10px;
}
.smile_button {
  width: 160px;
  height: 40px;
  font-family: Poppins;
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 27px;
  letter-spacing: 0.06em;
  color: #414141;
  background: #fdd65b;
  border-radius: 6px;
}
.smile_c_button {
    width: 100%;
    height: 40px;
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 27px;
    letter-spacing: 0.06em;
    color: #414141;
    background: #fdd65b;
    border-radius: 6px;
  }

.smile_link{
    margin-left: 10px;
    width: 131px;
height: 27px;
    font-family: Poppins;
font-style: normal;
font-weight: 600;
font-size: 18px;
line-height: 27px;
/* identical to box height */

letter-spacing: 0.06em;

color: #414141;
}

.smile_chead{
    text-align: center;
    font-family: Roboto;
font-style: normal;
font-weight: 600;
/* identical to box height */
letter-spacing: 0.06em;
    color: #000000;
}

.smile_card{
width:auto;
height: 400px;
background: linear-gradient(0.62deg, rgba(0, 0, 0, 0.66) 0.56%, rgba(0, 0, 0, 0) 108.74%) !important;
border-radius: 30px;
}

.smile_card_title{
font-family: Poppins !important;
font-style: normal;
font-weight: 600  !important;
font-size: 36px;
line-height: 54px;
letter-spacing: 0.06em;
color: #FFFFFF !important;
}

.smile_card_link{
    font-family: Poppins;
font-style: normal;
font-weight: 600;
font-size: 14px;
line-height: 21px;
/* identical to box height */

letter-spacing: 0.06em;
text-decoration-line: underline;

color: #FFFFFF;

}
.smiles_cfooter{
    position: absolute;
    bottom: 2px;
    margin: 20px;
}
.smile_quick{
    font-family: Poppins;
font-style: normal;
font-weight: 600;
font-size: 18px;
line-height: 50px;
/* identical to box height */
letter-spacing: 0.06em;
color: #414141;
text-align: end;
}

.smilesubp{
font-family: Roboto;
font-style: normal;
font-weight: normal;
font-size: 24px;
line-height: 36px;
letter-spacing: 0.06em;
    color: #000000;
}


  
 

.smileyellow{
    color: #FDD65B;

}
.smilethembg{
        
background: #FAFAFA;
}
.smileprogressh{
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 36px;
    /* identical to box height */
    
    letter-spacing: 0.06em;
    
    color: #414141;
    
}
.smileprogresst{
padding: 5px;
margin-top: 3px;
font-family: Poppins;
font-style: normal;
font-weight: normal;
font-size: 18px;
line-height: 27px;
text-align: center;
letter-spacing: 0.06em;
color: #818181;
}
  /** progress bar ends**/

/**footer**/
.fsmilelogo{
    width:300px;}

.smilefooter{
    background-color: #E7E7E7;
    color: #FFFFFF ;
}

.mainfooterp{
    font-family: Poppins;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 29px;
    letter-spacing: 0.06em;
}

.smilefooterl{
    font-family: Poppins;
font-style: normal;
font-weight: 500;
font-size: 20px;
line-height: 207%;
/* or 50px */

letter-spacing: 0.06em;
}

.smilefooterl a{
   text-decoration: none;
   color: white;
}
/**end**/


.btn_styles {
  display: inline-block;
  max-width: 100%;
  line-height: 1;
  text-align: center;
  overflow: hidden;
  cursor: pointer;
  border: none;
  padding: 0;
}
.btn_styles:hover {
  text-decoration: none;
  outline: none;
}
.btn_styles:focus {
  -webkit-animation-name: none;
  animation-name: none;
  outline: none;
}

.donate_form {
  max-width: 460px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .donate_form {
    margin-bottom: 30px;
  }
}
.donate_form .tabs {
  margin-bottom: 8px;
}
.donate_form .tabs .btn_styles {
  width: 48%;
  float: left;
  border: 1px solid #ffc107;
  height: 50px;
  line-height: 50px;
  font-size: 15px;
  text-decoration: none;
  text-align: center;
  box-sizing: border-box;
  border-radius: 6px;
}
.donate_form .tabs .btn_styles:not(.active) {
    border: 3px solid #000000;
    box-sizing: border-box;
    border-radius: 6px;
    font-family: Poppins;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 45px;
    letter-spacing: 0.06em;
    color: #000000;
}
.donate_form .tabs .btn_styles.active {
  background-color: #fdd65b;
  color: #111;
  font-family: Poppins;
  font-style: normal;
  font-weight: 500;
}
.donate_form .donate-box {
  width: 33.3% !important;
}
.donate_form .input {
  position: relative;
}
.donate_form .input:before {
  content: "₹";
  position: absolute;
  left: 18px;
  top: 50%;
  transform: translateX(-100%) translateY(-50%);
  z-index: 1;
}
.donate_form .input input[type="number"] {
  height: 50px;
  line-height: 50px;
  width: 100%;
  padding: 0 120px 0 20px;
  color: #111;
  font-size: 20px;
  border: 1px solid #111;
  background-color: #fff;
}
.donate_form .input input[type="number"]::-webkit-inner-spin-button,
.donate_form .input input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.donate_form .input .addition {
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
}
.donate_form #monthly .input input[type="number"] {
  padding: 0 120px 0 20px;
}
.donate_form #once .input input[type="number"] {
  padding: 0 55px 0 20px;
}
.donate_form .description {
  background-color: #d7d9dc;
  color: #111;
  padding: 25px;
  text-align: center;
  border: 1px solid #111;
}
.donate_form .body {
  border: 1px solid #111;
  border-top: none;
  padding: 25px;
}
.donate_form .body .info {
  margin-bottom: 20px;
  color: #111;
}
.donate_form .body .donate_buttons .btn_styles {
  background-color: #ffcc33;
  height: 50px;
  line-height: 50px;
  color: #111;
  width: 100%;
  border: 1px solid #111;
}



/*** Mobile Responsive***/

@media (min-width: 481px) and (max-width: 767px) {
     .quickdonate-container{
          background-color: #fdc513;
      }
   .quickdonate_main.show + .quickdonate-toggle i {
  transform: rotate(180deg);
}
    
    .smile_card {
    width: auto;
    height: 267px;
    background: linear-gradient(0.62deg, rgba(0, 0, 0, 0.66) 0.56%, rgba(0, 0, 0, 0) 108.74%) !important;
    border-radius: 30px;
}
    .smile_card_title {
    font-family: Poppins !important;
    font-style: normal;
    font-weight: 600 !important;
    font-size: 25px;
    line-height: 33px;
    letter-spacing: 0.06em;
    color: #FFFFFF !important;
}
    .smile_head {
    font-family: Poppins;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 0.06em;
    color: #414141;
    font-size: 42px;
}
  
  .smileheadimg1 {
    margin-top: 44px;
   width: 180px;
    height: 261px;
    border-radius: 38px;
}
.smileheadimg2 {
  position: absolute;
  width: 129px;
  height: 126px;
  right: 13%;
  border-radius: 31px;
}
.smileheadimg3 {
  width: 156px;
  height: 132px;
  border-radius: 27px;
  position: relative;
  top: 138px;
  left: 2%;
}
.smile_link {
  margin-left: 6px;
  width: 131px;
  height: 27px;
  font-family: Poppins;
  font-style: normal;
  font-weight: 600;
  font-size: 17px;
  line-height: 27px;
  letter-spacing: 0.06em;
  color: #414141;
}

.smile_button {
    width: auto;
}
.smile_pad{
    padding:26px 10px 10px 1px;
}
  }
  
  /* 
    ##Device = Most of the Smartphones Mobiles (Portrait)
    ##Screen = B/w 320px to 479px
  */
  
  @media (min-width: 320px) and (max-width: 480px) {
      
      .quickdonate-container{
          background-color: #ffffff;
      }
      .quickdonate_main.show + .quickdonate-toggle i {
  transform: rotate(180deg);
}
      
      .quick_btm{
    display:flex;
    justify-content:space-between;
    height:34px;
}
      
       .quickdonate-toggle {
    display: block;
  }

      
    
  .quickdonate_main {
    display:block;
    
  }

.show{
    display:block;
}


      .smile_card {
    width: auto;
    height: 267px;
    background: linear-gradient(0.62deg, rgba(0, 0, 0, 0.66) 0.56%, rgba(0, 0, 0, 0) 108.74%) !important;
    border-radius: 30px;
}
      .smile_card_title {
    font-family: Poppins !important;
    font-style: normal;
    font-weight: 600 !important;
    font-size: 25px;
    line-height: 33px;
    letter-spacing: 0.06em;
    color: #FFFFFF !important;
}
      .smile_head {
    font-family: Poppins;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 0.06em;
    color: #414141;
    font-size: 40px;
}
    
    .smileheadimg1 {
      margin-top: 44px;
     width: 180px;
    height: 261px;
      border-radius: 38px;
  }
  .smileheadimg2 {
    position: absolute;
    width: 129px;
    height: 126px;
    right: 10%;
    border-radius: 31px;
}
.smileheadimg3 {
  width: 156px;
  height: 132px;
  border-radius: 27px;
  position: relative;
  top: 152px;
  left: 2%;
}
.smile_link {
  margin-left: 8px;
  width: 131px;
  height: 27px;
  font-family: Poppins;
  font-style: normal;
  font-weight: 600;
  font-size: 17px;
  line-height: 27px;
  letter-spacing: 0.06em;
  color: #414141;
}
.smile_button {
    width: auto;
}
.smile_pad{
    padding:26px 10px 10px 1px;
}
  }
